class LoginBean {
  String token = "";

  LoginBean.fromMap(Map<String, dynamic> map) {
    token = map["token"];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> map = <String, dynamic>{};
    map["token"] = token;
    return map;
  }
}
